from header_sounds import *

#MOD begin
pri_hud = sf_priority_15
pri_ambience = sf_priority_5
pri_weapon = sf_priority_1
pri_missile = sf_priority_1
pri_hit = sf_priority_2
pri_voice = sf_priority_4
pri_movement = sf_priority_3
pri_explosion = sf_priority_10
#MOD end

sounds = [
 ("click", sf_2d|pri_hud|sf_vol_3,["drum_3.ogg"]),
 ("tutorial_1", sf_2d|pri_hud|sf_vol_7,["tutorial_1.ogg"]),
 ("tutorial_2", sf_2d|pri_hud|sf_vol_7,["tutorial_2.ogg"]),
 ("gong", sf_2d|pri_hud|sf_vol_7, ["s_cymbals.ogg"]),
 ("quest_taken", sf_2d|pri_hud|sf_vol_7, ["get_quest_01.ogg"]),#MOD
 ("quest_completed", sf_2d|pri_hud|sf_vol_8, ["quest_completed.ogg"]),
 ("quest_succeeded", sf_2d|pri_hud|sf_vol_6, ["quest_succeeded.ogg"]),
 ("quest_concluded", sf_2d|pri_hud|sf_vol_7, ["quest_concluded.ogg"]),
 ("quest_failed", sf_2d|pri_hud|sf_vol_7, ["quest_failed.ogg"]),
 ("quest_cancelled", sf_2d|pri_hud|sf_vol_7, ["quest_cancelled.ogg"]),
 ("rain",sf_2d|pri_ambience|sf_vol_6|sf_looping, ["boe_rain_1.ogg"]),#MOD
 ("money_received",sf_2d|pri_hud|sf_vol_4, ["coins_dropped_1.ogg"]),
 ("money_paid",sf_2d|pri_hud|sf_vol_10, ["coins_dropped_2.ogg"]),
 ("sword_clash_1", pri_hit|sf_vol_8,["sword_clank_metal_09.ogg","sword_clank_metal_09b.ogg","sword_clank_metal_10.ogg","sword_clank_metal_10b.ogg","sword_clank_metal_12.ogg","sword_clank_metal_12b.ogg","sword_clank_metal_13.ogg","sword_clank_metal_13b.ogg"]),
 ("sword_clash_2", pri_hit|sf_vol_9,["s_swordClash2.wav"]),
 ("sword_clash_3", pri_hit|sf_vol_9,["s_swordClash3.wav"]),
 ("sword_swing", pri_weapon|sf_vol_8,["weapon_swing_01.ogg","weapon_swing_02.ogg","weapon_swing_03.ogg","weapon_swing_04.ogg","weapon_swing_05.ogg"]),
 ("footstep_grass", pri_movement|sf_vol_4,["footstep_grass_light_01.ogg","footstep_grass_light_02.ogg","footstep_grass_light_03.ogg","footstep_grass_light_04.ogg","footstep_grass_light_05.ogg","footstep_grass_light_06.ogg","footstep_grass_light_07.ogg","footstep_grass_light_08.ogg","footstep_grass_light_09.ogg","footstep_grass_light_10.ogg","footstep_grass_light_11.ogg","footstep_grass_light_12.ogg","footstep_grass_light_13.ogg","footstep_grass_light_14.ogg","footstep_grass_light_15.ogg"]),
 ("footstep_wood", pri_movement|sf_vol_5,["footstep_wood_light_01.ogg","footstep_wood_light_02.ogg","footstep_wood_light_03.ogg","footstep_wood_light_04.ogg","footstep_wood_light_05.ogg","footstep_wood_light_06.ogg","footstep_wood_light_07.ogg","footstep_wood_light_08.ogg","footstep_wood_light_09.ogg","footstep_wood_light_10.ogg"]),
 ("footstep_water", pri_movement|sf_vol_4,["footstep_water_01.ogg","footstep_water_02.ogg","footstep_water_03.ogg","footstep_water_04.ogg","footstep_water_05.ogg","footstep_water_06.ogg","footstep_water_07.ogg","footstep_water_08.ogg","footstep_water_09.ogg","footstep_water_10.ogg"]),
 ("footstep_horse",pri_movement|sf_vol_8, ["footstep_horse_5.ogg","footstep_horse_2.ogg","footstep_horse_3.ogg","footstep_horse_4.ogg"]),
 ("footstep_horse_1b",pri_movement|sf_vol_8, ["s_footstep_horse_4b.wav","s_footstep_horse_4f.wav","s_footstep_horse_5b.wav","s_footstep_horse_5f.wav"]),
 ("footstep_horse_1f",pri_movement|sf_vol_8, ["s_footstep_horse_2b.wav","s_footstep_horse_2f.wav","s_footstep_horse_3b.wav","s_footstep_horse_3f.wav"]),
 ("footstep_horse_2b",pri_movement|sf_vol_8, ["s_footstep_horse_2b.wav"]),
 ("footstep_horse_2f",pri_movement|sf_vol_8, ["s_footstep_horse_2f.wav"]),
 ("footstep_horse_3b",pri_movement|sf_vol_8, ["s_footstep_horse_3b.wav"]),
 ("footstep_horse_3f",pri_movement|sf_vol_8, ["s_footstep_horse_3f.wav"]),
 ("footstep_horse_4b",pri_movement|sf_vol_8, ["s_footstep_horse_4b.wav"]),
 ("footstep_horse_4f",pri_movement|sf_vol_8, ["s_footstep_horse_4f.wav"]),
 ("footstep_horse_5b",pri_movement|sf_vol_8, ["s_footstep_horse_5b.wav"]),
 ("footstep_horse_5f",pri_movement|sf_vol_8, ["s_footstep_horse_5f.wav"]),
 ("jump_begin", sf_vol_6|pri_movement,["jump_light_b_01.ogg","jump_light_b_02.ogg","jump_light_b_03.ogg"]),
 ("jump_end", sf_vol_5|pri_movement,["jump_light_e_01.ogg","jump_light_e_02.ogg"]),
 ("jump_begin_water", sf_vol_3|pri_movement,["water_jump_01.ogg","water_jump_02.ogg","water_jump_03.ogg"]),
 ("jump_end_water", sf_vol_3|pri_movement,["water_splash_01.ogg","water_splash_02.ogg","water_splash_03.ogg","water_splash_04.ogg","water_splash_05.ogg"]),
 ("horse_jump_begin", sf_vol_6|pri_movement,["horse_jump_begin.ogg"]),
 ("horse_jump_end", sf_vol_7|pri_movement,["horse_jump_end.ogg"]),
 ("horse_jump_begin_water", sf_vol_6|pri_movement,["water_jump_large_01.ogg","water_jump_large_02.ogg","water_jump_large_03.ogg"]),
 ("horse_jump_end_water", sf_vol_6|pri_movement,["water_splash_large_01.ogg","water_splash_large_02.ogg","water_splash_large_03.ogg","water_splash_large_04.ogg","water_splash_large_05.ogg"]),

 ("release_bow",sf_vol_4|pri_weapon, ["bow_shoot_01.ogg","bow_shoot_02.ogg","bow_shoot_03.ogg","bow_shoot_04.ogg","bow_shoot_05.ogg","bow_shoot_06.ogg","bow_shoot_07.ogg","bow_shoot_08.ogg","bow_shoot_09.ogg","bow_shoot_10.ogg"]),
 ("release_crossbow",sf_vol_7|pri_weapon, ["crossbow_shoot_01.ogg","crossbow_shoot_02.ogg","crossbow_shoot_03.ogg","crossbow_shoot_04.ogg","crossbow_shoot_05.ogg","crossbow_shoot_06.ogg"]),
 ("throw_javelin",sf_vol_5|pri_weapon, ["throw_javelin_2.ogg","throw_javelin_01.ogg","throw_javelin_02.ogg","throw_javelin_03.ogg"]),
 ("throw_axe",sf_vol_7|pri_weapon, ["throw_axe_1.ogg"]),
 ("throw_knife",sf_vol_5|pri_weapon, ["throw_knife_01.ogg","throw_knife_02.ogg","throw_knife_03.ogg","throw_knife_04.ogg"]),
 ("throw_stone",sf_vol_7|pri_weapon, ["throw_stone_01.ogg","throw_stone_02.ogg","throw_stone_03.ogg"]),

 ("reload_crossbow",sf_vol_3|pri_weapon, ["pull_crossbow_string_01.ogg","pull_crossbow_string_02.ogg","pull_crossbow_string_03.ogg","pull_crossbow_string_04.ogg","pull_crossbow_string_05.ogg"]),
 ("reload_crossbow_continue",sf_vol_6|pri_weapon, ["put_back_dagger.ogg"]),
 ("pull_bow",sf_vol_6|pri_weapon, ["pull_bow_string_01.ogg","pull_bow_string_02.ogg","pull_bow_string_03.ogg","pull_bow_string_04.ogg","pull_bow_string_05.ogg"]),
 ("pull_arrow",sf_vol_5|pri_weapon, ["draw_arrow_01.ogg","draw_arrow_02.ogg","draw_arrow_03.ogg"]),

 ("arrow_pass_by",pri_missile, ["arrow_pass_01.ogg","arrow_pass_02.ogg","arrow_pass_03.ogg","arrow_pass_04.ogg","arrow_pass_05.ogg","arrow_pass_06.ogg","arrow_pass_07.ogg","arrow_pass_08.ogg","arrow_pass_09.ogg","arrow_pass_10.ogg"]),
 ("bolt_pass_by",pri_missile, ["bolt_pass_01.ogg","bolt_pass_02.ogg","bolt_pass_03.ogg","bolt_pass_04.ogg","bolt_pass_05.ogg","bolt_pass_06.ogg","bolt_pass_07.ogg","bolt_pass_08.ogg"]),
 ("javelin_pass_by",pri_missile, ["javelin_pass_by_1.ogg","javelin_pass_by_2.ogg"]),
 ("stone_pass_by",pri_missile, ["stone_pass_01.ogg","stone_pass_02.ogg","stone_pass_03.ogg"]),
 ("axe_pass_by",pri_missile, ["axe_pass_by_1.ogg"]),
 ("knife_pass_by",pri_missile, ["knife_pass_01.ogg","knife_pass_02.ogg","knife_pass_03.ogg","knife_pass_04.ogg"]),
 ("bullet_pass_by",pri_missile, ["bullet_pass_01.ogg","bullet_pass_02.ogg","bullet_pass_03.ogg","bullet_pass_04.ogg","bullet_pass_05.ogg","bullet_pass_06.ogg","bullet_pass_07.ogg","bullet_pass_08.ogg","bullet_pass_09.ogg","bullet_pass_10.ogg","bullet_pass_11.ogg","bullet_pass_12.ogg"]),
 
 ("incoming_arrow_hit_ground",pri_hit|sf_vol_7, ["arrow_ground_01.ogg","arrow_ground_02.ogg","arrow_ground_03.ogg","arrow_ground_04.ogg","arrow_ground_05.ogg","arrow_ground_06.ogg","arrow_ground_07.ogg","arrow_ground_08.ogg"]),
 ("incoming_bolt_hit_ground",pri_hit|sf_vol_7, ["bolt_ground_01.ogg","bolt_ground_02.ogg","bolt_ground_03.ogg","bolt_ground_04.ogg","bolt_ground_05.ogg","bolt_ground_06.ogg","bolt_ground_07.ogg","bolt_ground_08.ogg"]),
 ("incoming_javelin_hit_ground",pri_hit|sf_vol_7, ["javelin_ground_01.ogg","javelin_ground_02.ogg","javelin_ground_03.ogg"]),
 ("incoming_stone_hit_ground",pri_hit|sf_vol_7, ["stone_ground_01.ogg","stone_ground_02.ogg","stone_ground_03.ogg"]),
 ("incoming_axe_hit_ground",pri_hit|sf_vol_7, ["axe_ground_01.ogg","axe_ground_02.ogg","axe_ground_03.ogg"]),
 ("incoming_knife_hit_ground",pri_hit|sf_vol_7, ["knife_ground_01.ogg","knife_ground_02.ogg","knife_ground_03.ogg"]),
 ("incoming_bullet_hit_ground",pri_hit|sf_vol_7, ["bullet_ric_01.ogg","bullet_ric_02.ogg","bullet_ric_03.ogg","bullet_ric_04.ogg","bullet_ric_05.ogg","bullet_ric_06.ogg","bullet_ric_07.ogg","bullet_ric_08.ogg"]),

 ("outgoing_arrow_hit_ground",pri_hit|sf_vol_7, ["arrow_ground_01.ogg","arrow_ground_02.ogg","arrow_ground_03.ogg","arrow_ground_04.ogg","arrow_ground_05.ogg","arrow_ground_06.ogg","arrow_ground_07.ogg","arrow_ground_08.ogg"]),
 ("outgoing_bolt_hit_ground",pri_hit|sf_vol_7,  ["bolt_ground_01.ogg","bolt_ground_02.ogg","bolt_ground_03.ogg","bolt_ground_04.ogg","bolt_ground_05.ogg","bolt_ground_06.ogg","bolt_ground_07.ogg","bolt_ground_08.ogg"]),
 ("outgoing_javelin_hit_ground",pri_hit|sf_vol_7, ["javelin_ground_01.ogg","javelin_ground_02.ogg","javelin_ground_03.ogg"]),
 ("outgoing_stone_hit_ground",pri_hit|sf_vol_7, ["stone_ground_01.ogg","stone_ground_02.ogg","stone_ground_03.ogg"]),
 ("outgoing_axe_hit_ground",pri_hit|sf_vol_7, ["axe_ground_01.ogg","axe_ground_02.ogg","axe_ground_03.ogg"]),
 ("outgoing_knife_hit_ground",pri_hit|sf_vol_7, ["knife_ground_01.ogg","knife_ground_02.ogg","knife_ground_03.ogg"]),
 ("outgoing_bullet_hit_ground",pri_hit|sf_vol_7, ["bullet_ric_01.ogg","bullet_ric_02.ogg","bullet_ric_03.ogg","bullet_ric_04.ogg","bullet_ric_05.ogg","bullet_ric_06.ogg","bullet_ric_07.ogg","bullet_ric_08.ogg"]),


 ("draw_sword",pri_weapon|sf_vol_4, ["draw_sword_02.ogg","draw_sword_03.ogg"]),
 ("put_back_sword",pri_weapon|sf_vol_4, ["put_away_sword_01.ogg"]),
 ("draw_greatsword",pri_weapon|sf_vol_4, ["draw_greatsword_01.ogg","draw_greatsword_03.ogg"]),
 ("put_back_greatsword",pri_weapon|sf_vol_4, ["put_away_greatsword_01.ogg"]),
 ("draw_axe",pri_weapon|sf_vol_4, ["draw_axe_01.ogg","draw_axe_02.ogg"]),
 ("put_back_axe",pri_weapon|sf_vol_4, ["put_back_to_holster.ogg"]),
 ("draw_greataxe",pri_weapon|sf_vol_4, ["draw_spear_01.ogg","draw_spear_02.ogg"]),
 ("put_back_greataxe",pri_weapon|sf_vol_4, ["put_away_spear_01.ogg"]),
 ("draw_spear",pri_weapon|sf_vol_4, ["draw_spear_01.ogg","draw_spear_02.ogg"]),
 ("put_back_spear",pri_weapon|sf_vol_4, ["put_away_spear_01.ogg"]),
 ("draw_crossbow",pri_weapon|sf_vol_4, ["draw_crossbow_01.ogg","draw_crossbow_02.ogg"]),
 ("put_back_crossbow",pri_weapon|sf_vol_4, ["put_away_crossbow_01.ogg"]),
 ("draw_revolver",pri_weapon|sf_vol_4, ["draw_from_holster.ogg"]),
 ("put_back_revolver",pri_weapon|sf_vol_4, ["put_back_to_holster.ogg"]),
 ("draw_dagger",pri_weapon|sf_vol_4, ["draw_dagger_01.ogg","draw_dagger_02.ogg"]),
 ("put_back_dagger",pri_weapon|sf_vol_4, ["put_away_dagger_01.ogg"]),
 ("draw_bow",pri_weapon|sf_vol_4, ["draw_bow_01.ogg","draw_bow_02.ogg"]),
 ("put_back_bow",pri_weapon|sf_vol_4, ["put_away_bow_01.ogg"]),
 ("draw_shield",pri_weapon|sf_vol_4, ["draw_shield_01.ogg","draw_shield_02.ogg"]),
 ("put_back_shield",pri_weapon|sf_vol_4, ["put_away_shield_01.ogg"]),
 ("draw_other",pri_weapon|sf_vol_4, ["draw_other.ogg"]),
 ("put_back_other",pri_weapon|sf_vol_4, ["draw_other2.ogg"]),

 ("body_fall_small",pri_movement|sf_vol_9, ["body_fall_small_01.ogg","body_fall_small_02.ogg","body_fall_small_03.ogg","body_fall_small_04.ogg","body_fall_small_05.ogg","body_fall_small_06.ogg","body_fall_small_07.ogg","body_fall_small_08.ogg"]),
 ("body_fall_big",pri_movement|sf_vol_8, ["body_fall_large_01.ogg","body_fall_large_02.ogg","body_fall_large_03.ogg","body_fall_large_04.ogg","body_fall_large_05.ogg","body_fall_large_06.ogg","body_fall_large_07.ogg","body_fall_large_08.ogg"]),
 ("horse_body_fall_begin",pri_movement|sf_vol_10, ["horse_body_fall_begin_1.ogg"]),
 ("horse_body_fall_end",pri_movement|sf_vol_10, ["horse_body_fall_end_1.ogg"]),
 
 ("hit_wood_wood",pri_hit|sf_vol_8, ["wood_on_wood_01.ogg","wood_on_wood_02.ogg","wood_on_wood_03.ogg","wood_on_wood_04.ogg","wood_on_wood_05.ogg","wood_on_wood_06.ogg","wood_on_wood_07.ogg","wood_on_wood_08.ogg"]),#dummy
 ("hit_metal_metal",pri_hit|sf_vol_8, ["Sword_clash_01.ogg","Sword_clash_02.ogg","Sword_clash_03.ogg","Sword_clash_04.ogg","Sword_clash_05.ogg","Sword_clash_06.ogg","Sword_clash_07.ogg","Sword_clash_08.ogg","Sword_clash_09.ogg","Sword_clash_10.ogg","Sword_clash_11.ogg","Sword_clash_12.ogg","Sword_clash_13.ogg","Sword_clash_14.ogg","Sword_clash_15.ogg","Sword_clash_16.ogg","Sword_clash_17.ogg","Sword_clash_18.ogg","Sword_clash_19.ogg","Sword_clash_20.ogg","Sword_clash_21.ogg","Sword_clash_22.ogg","Sword_clash_23.ogg","Sword_clash_24.ogg","Sword_clash_25.ogg","Sword_clash_26.ogg","Sword_clash_27.ogg"]),
 ("hit_wood_metal",pri_hit|sf_vol_8, ["metal_on_wood_01.ogg","metal_on_wood_02.ogg","metal_on_wood_03.ogg","metal_on_wood_04.ogg","metal_on_wood_05.ogg","metal_on_wood_06.ogg","metal_on_wood_07.ogg","metal_on_wood_08.ogg","metal_on_wood_09.ogg","metal_on_wood_10.ogg"]),
 ("shield_hit_wood_wood",pri_hit|sf_vol_7, ["shield_wood_wood_01.ogg","shield_wood_wood_02.ogg","shield_wood_wood_03.ogg","shield_wood_wood_04.ogg","shield_wood_wood_05.ogg","shield_wood_wood_06.ogg","shield_wood_wood_07.ogg","shield_wood_wood_08.ogg","shield_wood_wood_09.ogg","shield_wood_wood_10.ogg","shield_wood_wood_11.ogg","shield_wood_wood_12.ogg"]),
 ("shield_hit_metal_metal",pri_hit|sf_vol_8, ["shield_metal_metal_01.ogg","shield_metal_metal_02.ogg","shield_metal_metal_03.ogg","shield_metal_metal_04.ogg","shield_metal_metal_05.ogg","shield_metal_metal_06.ogg","shield_metal_metal_07.ogg","shield_metal_metal_08.ogg","shield_metal_metal_09.ogg","shield_metal_metal_10.ogg","shield_metal_metal_11.ogg","shield_metal_metal_12.ogg"]),
 ("shield_hit_wood_metal",pri_hit|sf_vol_8, ["shield_metal_wood_01.ogg","shield_metal_wood_02.ogg","shield_metal_wood_03.ogg","shield_metal_wood_04.ogg","shield_metal_wood_05.ogg","shield_metal_wood_06.ogg","shield_metal_wood_07.ogg","shield_metal_wood_08.ogg","shield_metal_wood_09.ogg","shield_metal_wood_10.ogg"]), #(shield is wood)
 ("shield_hit_metal_wood",pri_hit|sf_vol_8, ["shield_wood_metal_01.ogg","shield_wood_metal_02.ogg","shield_wood_metal_03.ogg","shield_wood_metal_04.ogg","shield_wood_metal_05.ogg","shield_wood_metal_06.ogg","shield_wood_metal_07.ogg","shield_wood_metal_08.ogg"]),#(shield is metal)
 ("shield_broken",pri_hit|sf_vol_8, ["shield_break_01.ogg","shield_break_02.ogg"]),
 ("man_hit",pri_voice|sf_vol_5, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),
 ("man_die",pri_voice|sf_vol_6,  ["man_die_01.ogg","man_die_02.ogg","man_die_03.ogg","man_die_04.ogg","man_die_05.ogg","man_die_06.ogg","man_die_07.ogg","man_die_08.ogg","man_die_09.ogg","man_die_10.ogg","man_die_11.ogg","man_die_12.ogg","man_die_13.ogg","man_die_14.ogg","man_die_15.ogg","man_die_16.ogg","man_die_17.ogg","man_die_18.ogg","man_die_19.ogg","man_die_20.ogg","man_die_21.ogg","man_die_22.ogg","man_die_23.ogg","man_die_24.ogg","man_die_25.ogg","man_die_26.ogg","man_die_27.ogg","man_die_28.ogg","man_die_29.ogg","man_die_30.ogg","man_die_31.ogg","man_die_32.ogg"]),
 ("woman_hit",pri_voice, ["woman_hit_2.ogg","woman_hit_3.ogg","woman_hit_b_2.ogg","woman_hit_b_4.ogg","woman_hit_b_6.ogg","woman_hit_b_7.ogg","woman_hit_b_8.ogg","woman_hit_b_11.ogg","woman_hit_b_14.ogg","woman_hit_b_16.ogg"]),
 ("woman_die",pri_voice|sf_vol_7, ["woman_fall_1.ogg","woman_hit_b_5.ogg"]),
 ("woman_yell",pri_voice|sf_vol_7, ["woman_yell_1.ogg","woman_yell_2.ogg"]),
 ("hide",0, ["s_hide.wav"]),
 ("unhide",0, ["s_unhide.wav"]),
 ("neigh",pri_voice|sf_vol_4, ["horse_exterior_whinny_01.ogg","horse_exterior_whinny_02.ogg","horse_exterior_whinny_03.ogg","horse_exterior_whinny_04.ogg","horse_exterior_whinny_05.ogg","horse_whinny.ogg"]),
 ("gallop",pri_movement|sf_vol_4, ["horse_gallop_3.ogg","horse_gallop_4.ogg","horse_gallop_5.ogg"]),
 ("battle",sf_vol_4, ["battle.ogg"]),
 ("arrow_hit_body",pri_hit, ["missile_flesh_01.ogg","missile_flesh_02.ogg","missile_flesh_03.ogg","missile_flesh_04.ogg","missile_flesh_05.ogg","missile_flesh_06.ogg","missile_flesh_07.ogg","missile_flesh_08.ogg"]),
 ("metal_hit_low_armor_low_damage",pri_hit|sf_vol_7, ["metal_low_low_01.ogg","metal_low_low_02.ogg","metal_low_low_03.ogg","metal_low_low_04.ogg","metal_low_low_05.ogg","metal_low_low_06.ogg","metal_low_low_07.ogg","metal_low_low_08.ogg"]),
 ("metal_hit_low_armor_high_damage",pri_hit|sf_vol_7, ["metal_low_high_01.ogg","metal_low_high_02.ogg","metal_low_high_03.ogg","metal_low_high_04.ogg","metal_low_high_05.ogg","metal_low_high_06.ogg","metal_low_high_07.ogg","metal_low_high_08.ogg","metal_low_high_09.ogg","metal_low_high_10.ogg","metal_low_high_11.ogg","metal_low_high_12.ogg","metal_low_high_13.ogg","metal_low_high_14.ogg","metal_low_high_15.ogg","metal_low_high_16.ogg","metal_low_high_17.ogg","metal_low_high_18.ogg","metal_low_high_19.ogg","metal_low_high_20.ogg","metal_low_high_21.ogg","metal_low_high_22.ogg","metal_low_high_23.ogg","metal_low_high_24.ogg","metal_low_high_25.ogg","metal_low_high_26.ogg","metal_low_high_27.ogg"]),
 ("metal_hit_high_armor_low_damage",pri_hit|sf_vol_7, ["metal_high_low_01.ogg","metal_high_low_02.ogg","metal_high_low_03.ogg","metal_high_low_04.ogg","metal_high_low_05.ogg","metal_high_low_06.ogg","metal_high_low_07.ogg","metal_high_low_08.ogg","metal_high_low_09.ogg","metal_high_low_10.ogg","metal_high_low_11.ogg","metal_high_low_12.ogg","metal_high_low_13.ogg","metal_high_low_14.ogg","metal_high_low_15.ogg","metal_high_low_16.ogg","metal_high_low_17.ogg","metal_high_low_18.ogg","metal_high_low_19.ogg","metal_high_low_20.ogg","metal_high_low_21.ogg","metal_high_low_22.ogg","metal_high_low_23.ogg","metal_high_low_24.ogg","metal_high_low_25.ogg"]),
 ("metal_hit_high_armor_high_damage",pri_hit|sf_vol_7, ["metal_high_high_01.ogg","metal_high_high_02.ogg","metal_high_high_03.ogg","metal_high_high_04.ogg","metal_high_high_05.ogg","metal_high_high_06.ogg","metal_high_high_07.ogg","metal_high_high_08.ogg","metal_high_high_09.ogg","metal_high_high_10.ogg","metal_high_high_11.ogg","metal_high_high_12.ogg","metal_high_high_13.ogg","metal_high_high_14.ogg","metal_high_high_15.ogg","metal_high_high_16.ogg","metal_high_high_17.ogg","metal_high_high_18.ogg","metal_high_high_19.ogg","metal_high_high_20.ogg","metal_high_high_21.ogg","metal_high_high_22.ogg","metal_high_high_23.ogg","metal_high_high_24.ogg","metal_high_high_25.ogg","metal_high_high_26.ogg","metal_high_high_27.ogg","metal_high_high_28.ogg","metal_high_high_29.ogg","metal_high_high_30.ogg","metal_high_high_31.ogg","metal_high_high_32.ogg"]),
 ("wooden_hit_low_armor_low_damage",pri_hit|sf_vol_7, ["blunt_low_low_01.ogg","blunt_low_low_02.ogg","blunt_low_low_03.ogg","blunt_low_low_04.ogg","blunt_low_low_05.ogg","blunt_low_low_06.ogg","blunt_low_low_07.ogg","blunt_low_low_08.ogg","blunt_low_low_09.ogg","blunt_low_low_10.ogg"]),
 ("wooden_hit_low_armor_high_damage",pri_hit|sf_vol_7, ["blunt_low_high_01.ogg","blunt_low_high_02.ogg","blunt_low_high_03.ogg","blunt_low_high_04.ogg","blunt_low_high_05.ogg","blunt_low_high_06.ogg","blunt_low_high_07.ogg","blunt_low_high_08.ogg","blunt_low_high_09.ogg","blunt_low_high_10.ogg","blunt_low_high_11.ogg","blunt_low_high_12.ogg","blunt_low_high_13.ogg"]),
 ("wooden_hit_high_armor_low_damage",pri_hit|sf_vol_7, ["blunt_high_low_01.ogg","blunt_high_low_02.ogg","blunt_high_low_03.ogg","blunt_high_low_04.ogg","blunt_high_low_05.ogg","blunt_high_low_06.ogg","blunt_high_low_07.ogg","blunt_high_low_08.ogg","blunt_high_low_09.ogg","blunt_high_low_10.ogg"]),
 ("wooden_hit_high_armor_high_damage",pri_hit|sf_vol_7, ["blunt_high_high_01.ogg","blunt_high_high_02.ogg","blunt_high_high_03.ogg","blunt_high_high_04.ogg","blunt_high_high_05.ogg","blunt_high_high_06.ogg","blunt_high_high_07.ogg","blunt_high_high_08.ogg","blunt_high_high_09.ogg","blunt_high_high_10.ogg","blunt_high_high_11.ogg","blunt_high_high_12.ogg","blunt_high_high_13.ogg","blunt_high_high_14.ogg","blunt_high_high_15.ogg","blunt_high_high_16.ogg","blunt_high_high_17.ogg","blunt_high_high_18.ogg","blunt_high_high_19.ogg","blunt_high_high_20.ogg","blunt_high_high_21.ogg","blunt_high_high_22.ogg"]),
 ("mp_arrow_hit_target",sf_2d|sf_priority_10|sf_vol_9, []),#MOD edit
 ("blunt_hit",pri_hit|sf_vol_7, ["horse_charge_01.ogg","horse_charge_02.ogg","horse_charge_03.ogg","horse_charge_04.ogg","horse_charge_05.ogg","horse_charge_06.ogg","horse_charge_07.ogg","horse_charge_08.ogg"]),
 ("player_hit_by_arrow",pri_hit|sf_vol_8, ["player_hit_by_arrow.ogg"]),
 
 # hardcoded shit.
 ("release_crossbow_medium",sf_vol_6|pri_weapon, []),
 ("release_crossbow_far",sf_vol_6|pri_weapon, []),
 ("bullet_hit_body",pri_hit|sf_vol_8, ["player_hit_by_arrow.ogg"]),
 ("player_hit_by_bullet",pri_hit|sf_vol_8, ["player_hit_by_arrow.ogg"]),
 
 ("man_grunt",pri_voice|sf_vol_4, ["man_excercise_1.ogg","man_excercise_2.ogg","man_excercise_4.ogg"]),
 ("man_breath_hard",pri_voice|sf_vol_6, ["man_ugh_1.ogg","man_ugh_2.ogg","man_ugh_4.ogg","man_ugh_7.ogg","man_ugh_12.ogg","man_ugh_13.ogg","man_ugh_17.ogg"]),
 ("man_stun",pri_voice|sf_vol_6, ["man_stun_1.ogg", "man_short_grunt_01.ogg", "man_short_grunt_02.ogg"]),#MOD edit
 ("man_grunt_long",pri_voice|sf_vol_5, ["man_grunt_1.ogg","man_grunt_2.ogg","man_grunt_3.ogg","man_grunt_5.ogg","man_grunt_13.ogg","man_grunt_14.ogg"]),
 ("man_yell",pri_voice|sf_vol_6, ["man_yell_4.ogg","man_yell_4_2.ogg","man_yell_7.ogg","man_yell_9.ogg","man_yell_11.ogg","man_yell_13.ogg","man_yell_15.ogg","man_yell_16.ogg","man_yell_17.ogg","man_yell_20.ogg","man_shortyell_4.ogg","man_shortyell_5.ogg","man_shortyell_6.ogg","man_shortyell_9.ogg","man_shortyell_11.ogg","man_shortyell_11b.ogg",
                        "man_yell_b_18.ogg","man_yell_22.ogg", "man_yell_c_20.ogg"]),
## not adequate, removed: "man_yell_b_21.ogg","man_yell_b_22.ogg","man_yell_b_23.ogg"]),
#TODONOW:
 ("man_warcry",pri_voice, ["man_insult_2.ogg","man_insult_3.ogg","man_insult_7.ogg","man_insult_9.ogg","man_insult_13.ogg","man_insult_15.ogg","man_insult_16.ogg"]),

 ("encounter_looters",sf_2d|pri_voice|sf_vol_8, ["encounter_river_pirates_5.ogg","encounter_river_pirates_6.ogg","encounter_river_pirates_9.ogg","encounter_river_pirates_10.ogg","encounter_river_pirates_4.ogg"]),

 ("encounter_bandits",sf_2d|pri_voice|sf_vol_8, ["encounter_bandit_2.ogg","encounter_bandit_9.ogg","encounter_bandit_12.ogg","encounter_bandit_13.ogg","encounter_bandit_15.ogg","encounter_bandit_16.ogg","encounter_bandit_10.ogg",]),
 ("encounter_farmers",sf_2d|pri_voice|sf_vol_8, ["encounter_farmer_2.ogg","encounter_farmer_5.ogg","encounter_farmer_7.ogg","encounter_farmer_9.ogg"]),
 ("encounter_sea_raiders",sf_2d|pri_voice|sf_vol_8, ["encounter_sea_raider_5.ogg","encounter_sea_raider_9.ogg","encounter_sea_raider_9b.ogg","encounter_sea_raider_10.ogg"]),
 ("encounter_steppe_bandits",sf_2d|pri_voice|sf_vol_8, ["encounter_steppe_bandit_3.ogg","encounter_steppe_bandit_3b.ogg","encounter_steppe_bandit_8.ogg","encounter_steppe_bandit_10.ogg","encounter_steppe_bandit_12.ogg"]),
 ("encounter_nobleman",sf_2d|pri_voice|sf_vol_8, ["encounter_nobleman_1.ogg"]),
 ("encounter_vaegirs_ally",sf_2d|pri_voice|sf_vol_8, ["encounter_vaegirs_ally.ogg","encounter_vaegirs_ally_2.ogg"]),
 ("encounter_vaegirs_neutral",sf_2d|pri_voice|sf_vol_8, ["encounter_vaegirs_neutral.ogg","encounter_vaegirs_neutral_2.ogg","encounter_vaegirs_neutral_3.ogg","encounter_vaegirs_neutral_4.ogg"]),
 ("encounter_vaegirs_enemy",sf_2d|pri_voice|sf_vol_8, ["encounter_vaegirs_neutral.ogg","encounter_vaegirs_neutral_2.ogg","encounter_vaegirs_neutral_3.ogg","encounter_vaegirs_neutral_4.ogg"]),
 ("sneak_town_halt",sf_2d|pri_voice|sf_vol_8, ["sneak_halt_1.ogg","sneak_halt_2.ogg"]),
 ("horse_walk",sf_priority_3|sf_vol_5, ["horse_walk_1.ogg","horse_walk_2.ogg","horse_walk_3.ogg","horse_walk_4.ogg"]),
 ("horse_trot",sf_priority_4|sf_vol_6, ["horse_trot_1.ogg","horse_trot_2.ogg","horse_trot_3.ogg","horse_trot_4.ogg"]),
 ("horse_canter",sf_priority_4|sf_vol_7, ["horse_canter_1.ogg","horse_canter_2.ogg","horse_canter_3.ogg","horse_canter_4.ogg"]),
 ("horse_gallop",sf_priority_5|sf_vol_8, ["horse_gallop_6.ogg","horse_gallop_7.ogg","horse_gallop_8.ogg","horse_gallop_9.ogg"]),
 ("horse_breath",pri_voice|sf_vol_4, ["horse_breath_4.ogg","horse_breath_5.ogg","horse_breath_6.ogg","horse_breath_7.ogg"]),
 ("horse_snort",pri_voice|sf_vol_2, ["horse_snort_1.ogg","horse_snort_2.ogg","horse_snort_3.ogg","horse_snort_4.ogg","horse_snort_5.ogg"]),
 ("horse_low_whinny",pri_voice|sf_vol_5, ["horse_whinny-1.ogg","horse_whinny-2.ogg"]),
 ("block_fist",pri_movement, ["block_fist_3.ogg","block_fist_4.ogg"]),
 ("man_hit_blunt_weak",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_hit_blunt_strong",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_hit_pierce_weak",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_hit_pierce_strong",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_hit_cut_weak",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_hit_cut_strong",pri_voice|sf_vol_8, ["man_hit_5.ogg","man_hit_6.ogg","man_hit_7.ogg","man_hit_8.ogg","man_hit_9.ogg","man_hit_10.ogg","man_hit_11.ogg","man_hit_12.ogg","man_hit_13.ogg","man_hit_14.ogg","man_hit_15.ogg","man_hit_17.ogg","man_hit_18.ogg","man_hit_19.ogg","man_hit_22.ogg","man_hit_29.ogg","man_hit_32.ogg","man_hit_47.ogg","man_hit_57.ogg","man_hit_59.ogg"]),#MOD edit
 ("man_victory",pri_voice|sf_vol_8, ["man_victory_3.ogg","man_victory_4.ogg","man_victory_5.ogg","man_victory_8.ogg","man_victory_15.ogg","man_victory_49.ogg","man_victory_52.ogg","man_victory_54.ogg","man_victory_57.ogg","man_victory_71.ogg"]),
 ("fire_loop",pri_ambience|sf_vol_7|sf_looping|sf_start_at_random_pos, ["boe_lamp_1.ogg", "boe_lamp_2.ogg", "boe_lamp_3.ogg"]),
 ("torch_loop",pri_ambience|sf_vol_7|sf_looping|sf_start_at_random_pos, ["boe_torch_1.ogg", "boe_torch_2.ogg", "boe_torch_3.ogg"]),
 ("dummy_hit",pri_hit|sf_vol_6, ["dummy_hit_01.ogg","dummy_hit_02.ogg","dummy_hit_03.ogg"]),
 ("dummy_destroyed",pri_hit|sf_vol_6, ["dummy_break_01.ogg","dummy_break_02.ogg","dummy_break_03.ogg","dummy_break_04.ogg","dummy_break_05.ogg"]),
 ("gourd_destroyed",pri_hit|sf_vol_6, ["dummy_break_01.ogg","dummy_break_02.ogg","dummy_break_03.ogg","dummy_break_04.ogg","dummy_break_05.ogg"]),#TODO
 ("cow_moo", sf_2d|pri_voice|sf_vol_8, ["cow_moo_1.ogg"]),
 ("cow_slaughter", sf_2d|pri_voice|sf_vol_8, ["cow_slaughter.ogg", "cow_slaughter_01.ogg", "cow_slaughter_02.ogg"]),
 ("distant_dog_bark", sf_2d|pri_ambience|sf_vol_8, ["d_dog1.ogg","d_dog2.ogg","d_dog3.ogg","d_dog7.ogg"]),
 ("distant_owl", sf_2d|pri_ambience|sf_vol_9, ["d_owl2.ogg","d_owl3.ogg","d_owl4.ogg"]),
 ("distant_chicken", sf_2d|pri_ambience|sf_vol_8, ["d_chicken1.ogg","d_chicken2.ogg"]),
 ("distant_carpenter", sf_2d|pri_ambience|sf_vol_3, ["d_carpenter1.ogg","d_saw_short3.ogg"]),
 ("distant_blacksmith", sf_2d|pri_ambience|sf_vol_4, ["d_blacksmith2.ogg"]),
 ("arena_ambiance", sf_2d|pri_hud|sf_vol_3|sf_looping, ["arena_loop11.ogg"]),
 ("town_ambiance", sf_2d|pri_hud|sf_vol_3|sf_looping, ["town_loop_3.ogg"]),
 ("tutorial_fail", sf_2d|pri_hud|sf_vol_7,["cue_failure.ogg"]),
 ("your_flag_taken", sf_2d|pri_hud|sf_vol_10, ["your_flag_taken.ogg"]),
 ("enemy_flag_taken", sf_2d|pri_hud|sf_vol_10, ["enemy_flag_taken.ogg"]),
 ("flag_returned", sf_2d|pri_hud|sf_vol_10, ["your_flag_returned.ogg"]),
 ("team_scored_a_point", sf_2d|pri_hud|sf_vol_10, ["you_scored_a_point.ogg"]),
 ("enemy_scored_a_point", sf_2d|pri_hud|sf_vol_10, ["enemy_scored_a_point.ogg"]),
 
#Mod begin
 ("release_gun", pri_explosion|sf_vol_15, ["boe_gun_shot_close-01.ogg","boe_gun_shot_close-02.ogg","boe_gun_shot_close-03.ogg","boe_gun_shot_close-04.ogg","boe_gun_shot_close-05.ogg"]),
 ("release_gun_m", pri_explosion|sf_vol_15, ["boe_gun_shot_med-01.ogg","boe_gun_shot_med-02.ogg","boe_gun_shot_med-03.ogg","boe_gun_shot_med-04.ogg","boe_gun_shot_med-05.ogg"]),
 ("release_gun_f", pri_explosion|sf_vol_15, ["boe_gun_shot_far-01.ogg","boe_gun_shot_far-02.ogg","boe_gun_shot_far-03.ogg","boe_gun_shot_far-04.ogg","boe_gun_shot_far-05.ogg"]),
 ("watersplash_sml",pri_hit|sf_vol_8, ["boe_watersplash_sml_1.ogg", "boe_watersplash_sml_2.ogg"]),
 ("watersplash_med",pri_hit|sf_vol_8, ["boe_watersplash_med_1.ogg", "boe_watersplash_med_2.ogg"]),
 #("drowning",pri_voice|sf_vol_7, ["dedal_drowning.ogg"]),
 ("hit_ground_big",pri_explosion|sf_vol_15, ["boe_hit_ground_big-01.ogg","boe_hit_ground_big-02.ogg"]),
 ("hit_stone_big",pri_explosion|sf_vol_15, ["boe_hit_stone_big-01.ogg","boe_hit_stone_big-02.ogg"]),
 ("hit_wood_big",pri_explosion|sf_vol_15, ["boe_hit_wood_big-01.ogg","boe_hit_wood_big-02.ogg"]),
 ("explosion",pri_explosion|sf_vol_15, ["boe_explosion_1.ogg", "boe_explosion_2.ogg"]),
 ("cannon_fire",pri_explosion|sf_vol_15, ["boe_cannon_shot_01.ogg", "boe_cannon_shot_02.ogg", "boe_cannon_shot_03.ogg", "boe_cannon_shot_04.ogg", "boe_cannon_shot_05.ogg"]),
 ("fuse",pri_weapon|sf_vol_5, ["boe_fuse_01.ogg"]),
 #("windmill_fan",pri_ambience|sf_vol_8|sf_looping, ["boe_windmill_1.ogg"]),
 ("digging",pri_hit|sf_vol_8, ["boe_digging_01.ogg", "boe_digging_02.ogg", "boe_digging_03.ogg", "boe_digging_04.ogg", "boe_digging_05.ogg"]),
 ("fire_sml",pri_ambience|sf_vol_10|sf_looping|sf_start_at_random_pos, ["boe_fire_sml_1.ogg", "boe_fire_sml_2.ogg", "boe_fire_sml_3.ogg"]),
 ("fire_med",pri_ambience|sf_vol_10|sf_looping|sf_start_at_random_pos, ["boe_fire_med_1.ogg", "boe_fire_med_2.ogg", "boe_fire_med_3.ogg"]),
 ("fire_big",pri_ambience|sf_vol_12|sf_looping|sf_start_at_random_pos, ["boe_fire_big_1.ogg", "boe_fire_big_2.ogg", "boe_fire_big_3.ogg"]),
 ("ocean_ambiance", sf_2d|pri_hud|sf_vol_3|sf_looping, ["boe_ocean_ambiance.ogg"]),
 ("ocean_ambiance_distant", sf_2d|pri_hud|sf_vol_3|sf_looping, ["boe_ocean_ambiance_distant.ogg"]),
 ("ocean_gulls", sf_2d|pri_hud|sf_vol_3|sf_looping, ["boe_ocean_gulls.ogg"]),
 ("plain_ambiance_day", sf_2d|pri_hud|sf_vol_4|sf_looping, ["boe_plain_ambiance_day.ogg"]),
 ("plain_ambiance_night", sf_2d|pri_hud|sf_vol_4|sf_looping, ["boe_plain_ambiance_night.ogg"]),
 ("plain_birds", sf_2d|pri_hud|sf_vol_4|sf_looping, ["boe_plain_birds.ogg"]),
 ("desert_ambiance", sf_2d|pri_hud|sf_vol_6|sf_looping, ["boe_desert_ambiance.ogg"]),
 ("thunder_close",pri_hud|sf_vol_15, ["boe_thunder_close_1.ogg", "boe_thunder_close_2.ogg", "boe_thunder_close_3.ogg", "boe_thunder_close_4.ogg", "boe_thunder_close_5.ogg", "boe_thunder_close_6.ogg", "boe_thunder_close_7.ogg", "boe_thunder_close_8.ogg"]),
 ("thunder_medium",pri_hud|sf_vol_15, ["boe_thunder_medium_1.ogg", "boe_thunder_medium_2.ogg", "boe_thunder_medium_3.ogg", "boe_thunder_medium_4.ogg", "boe_thunder_medium_5.ogg", "boe_thunder_medium_6.ogg", "boe_thunder_medium_7.ogg", "boe_thunder_medium_8.ogg"]),
 ("thunder_far",pri_hud|sf_vol_15, ["boe_thunder_far_1.ogg", "boe_thunder_far_2.ogg", "boe_thunder_far_3.ogg", "boe_thunder_far_4.ogg", "boe_thunder_far_5.ogg", "boe_thunder_far_6.ogg", "boe_thunder_far_7.ogg", "boe_thunder_far_8.ogg"]),
#Mod end
 ("sounds_end",0,[]),
]